Skip to main content
GET
/
api
/
v1
/
workspaces
/
{workspace_id}
/
members
List Members
curl --request GET \
  --url https://api.example.com/api/v1/workspaces/{workspace_id}/members \
  --header 'X-API-Key: <api-key>'
[
  {
    "avatar_url": "<string>",
    "email": "<string>",
    "full_name": "<string>",
    "joined_at": "2023-11-07T05:31:56Z",
    "role": "<string>",
    "user_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.riftmap.dev/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

X-API-Key
string
header
required

Headers

X-Workspace-Id
string | null

Path Parameters

workspace_id
string<uuid>
required

Query Parameters

limit
integer
default:100

Maximum items to return.

Required range: 1 <= x <= 500
offset
integer
default:0

Items to skip.

Required range: x >= 0

Cookies

riftmap_access
string | null

Response

Successful Response

avatar_url
string | null
required
email
string
required
full_name
string | null
required
joined_at
string<date-time>
required
role
string
required
user_id
string<uuid>
required